alias: Brightness Living Room
trigger:
  platform: state
  entity_id: input_number.brightness_lr
action:
  service: light.turn_on
  data:
    entity_id:
      - light.endtable
      - light.corner_table
  data_template:
    brightness: '{{ states( "input_number.brightness_lr" )|round( 0 ) }}'
